﻿@charset "utf-8";
/*---FONT---*/
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font: 13px;
 *font-size:small;
 *font:x-small;
 border:0;
}
table {
	font-size: inherit;
	font: 100%;
}
img {
	border: 0px;
	 vertical-align: bottom; 
}
article, aside, figure, figcaption, footer, header, nav, section {
display: block;
}

/*--------------------------------------

          body relation 

---------------------------------------*/

body {
	width: 100%;
	
	height: 100%;
	background: #fcfcfc;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
}
/*--------------------------------------

           header relation 

---------------------------------------*/

#global_header{ width:100%; background:#a00; min-width:1200px; }
#header_inner{ width:1000px; background:#a00; margin:0 auto; padding:10px 0;}
#header_inner h1{ color:#FFF; }


/*--------------------------------------

              top image

---------------------------------------*/
#top_image{ width:100%; background:#111111; min-width:1200px; border-bottom:5px solid #555;}
#viewer {text-align: center;}



/*--------------------------------------

                 main

---------------------------------------*/
#main_bg{ width:100%; border-top:3px solid #ccc;}
#bg_shadow{width:1200px; margin:0 auto; background:url("../img/main_bg.png");}
.main_wrapper{width:1000px; margin:0 auto; }
.contents{width:1000px; margin:0 auto; }

header{ width:1200px; background:;margin:0 auto;padding:0px; text-align:center;}
.inner{ width:840px; background:#fff; margin:0 auto; padding:80px; line-height: 180%; overflow:hidden;}
img.right{float:right;  margin-left:30px;}

h1.contents_header{background:url("../img/h1.png"); height:150px;}

.inner_box_header{ width:840px; height:100px;background:url("../img/box_header.gif");}
.inner_box{ width:680px; background:url("../img/box_bg.gif"); padding:0 80px; overflow:hidden;}
.inner_box_footer{width:840px;background:url("../img/box_footer.gif"); height:100px; margin-bottom:80px;}


/*--------------------------------------

                 bled

---------------------------------------*/

.table_cell{display:table-cell;}
.bled_right{ float:right;width:600px;}
.bled_left{ float:left; width:80px; }
.clear { clear:both; }
.bled{ width:680px; margin-bottom:20px; overflow:hidden;}
.bled_img{margin-right:30px; }
.vertical{vertical-align:middle;}
/*--------------------------------------

                 footer

---------------------------------------*/


footer{ width:100%; background:#ddd; padding:100px 0; border-top:5px solid #555;min-width:1200px; }
#footer_inner{ width:1000px; margin:0 auto; }


/*--------------------------------------

             commodity

---------------------------------------*/
.co_box_header{ width:840px; height:100px;background:url("../img/box_header.gif");}
.co_box{ width:680px; background:url("../img/box_bg.gif"); padding:0 80px; overflow:hidden;}
.co_box_footer{width:840px;background:url("../img/box_footer.gif"); height:100px; margin-bottom:80px;}

.co_box p{ text-align:center; margin-top:50px; cursor:pointer;}
.co_box p img:hover{opacity:0.5; }

/*--------------------------------------

             table

---------------------------------------*/

table {
margin-bottom: 20px;
width: 100%;
border: 1px solid #dcdcdc;
float: left;
background: #eee;
padding-bottom: 0px;
}
th,tr,td{
padding: 5px 20px;
text-align: center;
border: 1px solid #dcdcdc;
background: #fff;
font-weight:normal;

}
th{ width:150px; }
td{ text-align: left; }


/*--------------------------------------

responsive

---------------------------------------*/
